figure.snip1253 {
  font-family:'Raleway', Arial, sans-serif;
  color:#fff;
  position:relative;
  float:left;
  overflow:hidden;
  margin:10px 1%;
  min-width:250px;
  max-width:310px;
  width:100%;
  background-color:#ffffff;
  color:#000000;
  text-align:left;
  font-size:16px;
  box-shadow:0 0 5px rgba(0, 0, 0, 0.15);
}

figure.snip1253 * {
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-transition:all 0.3s ease;
  transition:all 0.3s ease;
}

figure.snip1253 .image {
  max-height:220px;
  overflow:hidden;
}

figure.snip1253 img {
  max-width:100%;
  vertical-align:top;
  position:relative;
}

figure.snip1253 figcaption {
  margin:-40px 15px 0;
  padding:15px;
  position:relative;
  background-color:#ffffff;
}

figure.snip1253 .date {
  background-color:#2980b9;
  top:15px;
  color:#fff;
  left:15px;
  min-height:48px;
  min-width:48px;
  position:absolute;
  text-align:center;
  font-size:20px;
  font-weight:700;
  text-transform:uppercase;
}

figure.snip1253 .date span {
  display:block;
  line-height:24px;
}

figure.snip1253 .date .month {
  font-size:14px;
  background-color:rgba(0, 0, 0, 0.1);
}

figure.snip1253 h3, figure.snip1253 p {
  margin:0;
  padding:0;
}

figure.snip1253 h3 {
  min-height:50px;
  margin-bottom:10px;
  margin-left:60px;
  display:inline-block;
  font-weight:600;
  text-transform:uppercase;
}

figure.snip1253 p {
  font-size:0.8em;
  margin-bottom:20px;
  line-height:1.6em;
}

figure.snip1253 footer {
  padding:0 25px;
  background-color:#20638f;
  color:#e6e6e6;
  font-size:0.8em;
  line-height:30px;
  text-align:right;
}

figure.snip1253 footer > div {
  display:inline-block;
  margin-left:10px;
}

figure.snip1253 footer i {
  color:rgba(255, 255, 255, 0.2);
  margin-right:5px;
}

figure.snip1253 a {
  left:0;
  right:0;
  top:0;
  bottom:0;
  position:absolute;
  z-index:1;
}

figure.snip1253:hover img, figure.snip1253.hover img {
  -webkit-transform:scale(1.15);
  transform:scale(1.15);
}

img {
  border-radius:5px;
}

img {
  border-radius:5px;
}

